Subject: Re: Interlace
From: Lindsay Fleay <[email-masked]>
To: [email-masked]
Date: Wed, 4 Sep 1996 19:49:42 +1000

Keith Hill wrote:
> 
> To the one known as Chipy,
> > >.....actually, this is a known AMOS bug, and has to do with the WB3.1
> 
> > :-(((
> 
> I agree completely.  It's a great shame that amos can't handle the new chips
> properly.  Blitz can, but it has a really, really bad editor, and breaks
> even easily.  Sorry to dredge up the old blitz/amos thing again though.
> Amos is better/nicer in a great many ways, but blitz is faster, can do aga
> and can do proper OS stuff.  (Yes, you can do OS stuff with the gui
> extension, I use it too.)  I'm using both amos and blitz, depending on what
> I'm doing.  Its a shame they can't combine the best features of both.
> 
>  _   _   _        _     _   _     |
> |_> |_| |_| |\ | |_ |  | | /   |  |  "A giant souflee is about to consume The
> |_> | \ | | | \| |_ |_ |_| \_  .  |   City, we need your cannon." - The Tick
>                                   |
>                     --------------+---------------
>                  http://www.netlink.co.uk/users/mirex

At the risk of being a metoo, I have to agree with Mr. Braneloc. I know
and love AMOSPro, but Blitz gives me up to the minute machine and OS
support that's part of the main programme. Despite the icky interface,
it IS nice being able to work on a 1200's Productivity Screen with
Workbench behind it. I'm using both as well, AMOSPro to establish code
and "throw it around" quickly and easily, and Blitz to put together the
final version. The other thing Blitz might have, is possible portability
to the PC in the future. So I for one fully intend to challenge the PC
with Amiga software for a change!

-- 
+-----------------------------------------------------------------+
|Lindsay Fleay     ph  61 2 9906 1232 |      Head of 3D and       |
[email-masked] fax 61 2 9906 7433 |   reformed LEGO fiend     |
+-----------------------------------------------------------------|
| ANIMAL LOGIC  123 Willoughby Rd, Crows Nest, NSW 2065 AUSTRALIA |
+-----------------------------------------------------------------+
 \ Ever does the busy bee improve the shining hour! - thanks nan /
  +-------------------------------------------------------------+